name = "Happiness (is a) Warm Gun"
filename = "HWGMod-1.20.4-2.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "be4d834ef1c4fb127858af23858eff317ab43c11"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5213807
project-id = 448106
